.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.422662,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.422662,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.422662,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.428439,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.428439,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.428439,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.435793,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.435793,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.435793,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.435794,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.435794,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.435794,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-333.934304px;}
._6{margin-left:-3.548800px;}
._0{margin-left:-1.351882px;}
._3{width:201.854761px;}
._4{width:205.500771px;}
._7{width:349.180563px;}
._5{width:427.303143px;}
._2{width:508.707185px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs1{font-size:46.068800px;}
.fs0{font-size:75.948400px;}
.y34{bottom:5.045556px;}
.y24{bottom:27.250686px;}
.y0{bottom:27.336601px;}
.y1d{bottom:129.820582px;}
.y1e{bottom:129.986320px;}
.y1f{bottom:162.977693px;}
.y10{bottom:196.134647px;}
.y41{bottom:212.781856px;}
.y42{bottom:212.947438px;}
.y23{bottom:229.241612px;}
.yf{bottom:229.288477px;}
.y43{bottom:245.938810px;}
.ye{bottom:256.278138px;}
.y33{bottom:279.095765px;}
.y48{bottom:311.137747px;}
.y32{bottom:312.249595px;}
.y31{bottom:339.239412px;}
.y1a{bottom:417.289158px;}
.y1b{bottom:417.454895px;}
.y1c{bottom:450.446268px;}
.yd{bottom:483.603066px;}
.y3e{bottom:500.250431px;}
.y3f{bottom:500.416013px;}
.y22{bottom:516.331722px;}
.yc{bottom:516.758614px;}
.y40{bottom:533.405824px;}
.yb{bottom:543.745307px;}
.y30{bottom:566.564340px;}
.y2f{bottom:599.719732px;}
.y47{bottom:599.789468px;}
.y2e{bottom:626.706425px;}
.y17{bottom:704.759295px;}
.y18{bottom:704.925033px;}
.y19{bottom:737.916405px;}
.ya{bottom:771.071641px;}
.y3b{bottom:787.720569px;}
.y3c{bottom:787.886150px;}
.y9{bottom:804.228595px;}
.y21{bottom:804.985243px;}
.y3d{bottom:820.877523px;}
.y8{bottom:831.215288px;}
.y2d{bottom:854.032759px;}
.y46{bottom:886.879579px;}
.y2c{bottom:887.189869px;}
.y2b{bottom:914.176562px;}
.y14{bottom:992.226464px;}
.y15{bottom:992.393608px;}
.y16{bottom:1025.383262px;}
.y7{bottom:1058.541935px;}
.y38{bottom:1075.187582px;}
.y39{bottom:1075.354725px;}
.y6{bottom:1091.697327px;}
.y20{bottom:1092.075353px;}
.y3a{bottom:1108.344380px;}
.y5{bottom:1118.685425px;}
.y2a{bottom:1141.503052px;}
.y45{bottom:1173.969689px;}
.y29{bottom:1174.658444px;}
.y28{bottom:1201.646699px;}
.y11{bottom:1279.698007px;}
.y12{bottom:1279.863589px;}
.y13{bottom:1312.853399px;}
.y4{bottom:1346.010354px;}
.y35{bottom:1362.659281px;}
.y36{bottom:1362.824863px;}
.y3{bottom:1379.166683px;}
.y37{bottom:1395.814986px;}
.y2{bottom:1406.153688px;}
.y27{bottom:1428.972252px;}
.y44{bottom:1461.059799px;}
.y26{bottom:1462.127801px;}
.y1{bottom:1472.095819px;}
.y25{bottom:1489.114962px;}
.h6{height:23.648000px;}
.h4{height:34.044843px;}
.h3{height:56.125868px;}
.h2{height:1519.915033px;}
.h5{height:1520.085301px;}
.h1{height:1536.316993px;}
.h0{height:1574.588235px;}
.w2{width:845.091503px;}
.w1{width:890.392157px;}
.w0{width:956.000000px;}
.x0{left:10.934641px;}
.x5{left:13.823104px;}
.x7{left:16.273088px;}
.x6{left:26.319836px;}
.x1{left:55.454248px;}
.xa{left:109.247984px;}
.x9{left:115.166133px;}
.x2{left:212.147647px;}
.x4{left:245.071850px;}
.x3{left:298.903085px;}
.x8{left:447.094020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-285.031791pt;}
._6{margin-left:-3.029101pt;}
._0{margin-left:-1.153907pt;}
._3{width:172.294440pt;}
._4{width:175.406516pt;}
._7{width:298.045334pt;}
._5{width:364.727369pt;}
._2{width:434.210317pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:39.322323pt;}
.fs0{font-size:64.826249pt;}
.y34{bottom:4.306667pt;}
.y24{bottom:23.260000pt;}
.y0{bottom:23.333333pt;}
.y1d{bottom:110.809200pt;}
.y1e{bottom:110.950667pt;}
.y1f{bottom:139.110667pt;}
.y10{bottom:167.412000pt;}
.y41{bottom:181.621333pt;}
.y42{bottom:181.762667pt;}
.y23{bottom:195.670664pt;}
.yf{bottom:195.710667pt;}
.y43{bottom:209.922667pt;}
.ye{bottom:218.747867pt;}
.y33{bottom:238.224000pt;}
.y48{bottom:265.573641pt;}
.y32{bottom:266.522667pt;}
.y31{bottom:289.560000pt;}
.y1a{bottom:356.179867pt;}
.y1b{bottom:356.321333pt;}
.y1c{bottom:384.481333pt;}
.yd{bottom:412.782533pt;}
.y3e{bottom:426.992000pt;}
.y3f{bottom:427.133333pt;}
.y22{bottom:440.718290pt;}
.yc{bottom:441.082667pt;}
.y40{bottom:455.292000pt;}
.yb{bottom:464.117333pt;}
.y30{bottom:483.594667pt;}
.y2f{bottom:511.894667pt;}
.y47{bottom:511.954191pt;}
.y2e{bottom:534.929333pt;}
.y17{bottom:601.551867pt;}
.y18{bottom:601.693333pt;}
.y19{bottom:629.853333pt;}
.ya{bottom:658.153200pt;}
.y3b{bottom:672.364000pt;}
.y3c{bottom:672.505333pt;}
.y9{bottom:686.454533pt;}
.y21{bottom:687.100375pt;}
.y3d{bottom:700.665333pt;}
.y8{bottom:709.489200pt;}
.y2d{bottom:728.965200pt;}
.y46{bottom:757.001816pt;}
.y2c{bottom:757.266667pt;}
.y2b{bottom:780.301333pt;}
.y14{bottom:846.921333pt;}
.y15{bottom:847.064000pt;}
.y16{bottom:875.222533pt;}
.y7{bottom:903.525333pt;}
.y38{bottom:917.733333pt;}
.y39{bottom:917.876000pt;}
.y6{bottom:931.825333pt;}
.y20{bottom:932.148000pt;}
.y3a{bottom:946.034533pt;}
.y5{bottom:954.861200pt;}
.y2a{bottom:974.337333pt;}
.y45{bottom:1002.049441pt;}
.y29{bottom:1002.637333pt;}
.y28{bottom:1025.673333pt;}
.y11{bottom:1092.294533pt;}
.y12{bottom:1092.435867pt;}
.y13{bottom:1120.594533pt;}
.y4{bottom:1148.895867pt;}
.y35{bottom:1163.106667pt;}
.y36{bottom:1163.248000pt;}
.y3{bottom:1177.196667pt;}
.y37{bottom:1191.406933pt;}
.y2{bottom:1200.231600pt;}
.y27{bottom:1219.708533pt;}
.y44{bottom:1247.097067pt;}
.y26{bottom:1248.008667pt;}
.y1{bottom:1256.516933pt;}
.y25{bottom:1271.043733pt;}
.h6{height:20.184904pt;}
.h4{height:29.059197pt;}
.h3{height:47.906598pt;}
.h2{height:1297.333333pt;}
.h5{height:1297.478667pt;}
.h1{height:1311.333333pt;}
.h0{height:1344.000000pt;}
.w2{width:721.333333pt;}
.w1{width:760.000000pt;}
.w0{width:816.000000pt;}
.x0{left:9.333333pt;}
.x5{left:11.798800pt;}
.x7{left:13.890000pt;}
.x6{left:22.465467pt;}
.x1{left:47.333333pt;}
.xa{left:93.249325pt;}
.x9{left:98.300800pt;}
.x2{left:181.080000pt;}
.x4{left:209.182667pt;}
.x3{left:255.130667pt;}
.x8{left:381.620000pt;}
}
